# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libvips-docs
pkgbase = libvips
xdata = pkgtype=split
pkgver = 8.18.6-1
pkgdesc = A fast image processing library with low memory needs (documentation)
url = https://libvips.github.io/libvips/
builddate = 1788194441
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 30214916
arch = aarch64
license = LGPL-2.1-or-later
makedepend = doxygen
makedepend = gi-docgen
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = graphviz
makedepend = imagemagick
makedepend = libheif
makedepend = libjxl
makedepend = meson
makedepend = openslide
makedepend = poppler-glib
makedepend = vala
checkdepend = python-pytest
checkdepend = python-pyvips
